.nybanner {
  position: relative;
}

.nybanner img {
  display: block;
  width: 100%;
}

.nybanner h4 {
  position: absolute;
  top: 40%;
  left: 4%;
  color: #ffffff;
  font-size: 60px;
}

.nybanner h4 p {
  font-size: 36px;
  padding-top: 10px;
}

.productIntro {
  position: relative;
  padding-top: 60px;
}

.product .subnav ul li {
  width: 13.5%;
}

.productDetails .intro .right {
  height: auto;
  overflow-y: initial;
}

.product .banner .swiper-slide .info h4 {
  font-size: 36px;
}

.product .banner .swiper-slide .info h4 p {
  font-size: 28px;
}

.pmain .content span,
.productDetails .content span {
  text-wrap-mode: wrap !important;
}

.about121 {
  padding-right: 20px;
}

@media screen and (max-width: 1650px) {
  .product .banner .swiper-slide .info h4 {
    font-size: 28px;
  }

  .product .banner .swiper-slide .info h4 p {
    font-size: 20px;
  }

  .product .content ul li .tt_more h4 {
    font-size: 18px;
  }

  .product .content ul li .tt_more span {
    display: none;
  }
}


@media screen and (max-width: 1400px) {
  .product .subnav ul li .tt {
    font-size: 16px;
  }

  .nybanner h4 {
    font-size: 40px;
  }

  .nybanner h4 p {
    font-size: 20px;
  }
}

@media screen and (max-width: 1200px) {
  .nybanner h4 {
    position: absolute;
    top: 30%;
    left: 4%;
    color: #ffffff;
    font-size: 1rem;
  }

  .nybanner h4 p {
    font-size: 0.6rem;
    padding-top: 0.25rem;
  }

  .subnav {
    display: none;
  }

  .product .content ul li .tt_more span {
    display: none;
  }

  .product .banner .swiper-slide .info {
    width: 50%;
  }

  .product .banner .swiper-slide .info h4 {
    font-size: .65rem;
  }

  .product .banner .swiper-slide .info h4 p {
    font-size: .55rem;
  }

  .product .banner .swiper-slide .info span {
    width: 4rem;
    height: 1.25rem;
    line-height: 1.15rem;
    border-radius: .75rem;
    margin-top: .5rem;
    font-size: .45rem;
  }

  .product .content ul li {
    width: 48%;
    margin-top: .5rem;
    margin-right: 4%;
  }

  .product .content ul li:nth-child(2n) {
    margin-right: 0;
  }

  .product .content ul li .tt_more h4 {
    font-size: .65rem;
  }

  .productDetails .intro {
    flex-wrap: wrap;
  }

  .productDetails .intro .left {
    width: 100%;
  }

  .productDetails .intro .right {
    width: 100%;
    font-size: .55rem;
    line-height: 1.8;
    margin-top: .5rem;
  }

  .productDetails .intro .right h3 {
    font-size: .65rem;
    line-height: 1.8;
  }

  .productIntro {
    padding-top: 1rem;
  }

  .productDetails .content {
    margin-top: 1rem;
    font-size: .55rem;
    line-height: 1.5;
  }

  .product .banner {
    margin-top: 0;
    --swiper-navigation-size: .65rem;
  }
}